﻿@model System.String

@{
    string m1 = "";
    string m2 = "";
    string m3 = "";

    string defstr = "inactive";
    string active = "active";

    m1 = (Model == MyApp.Web.Resources.EVAResource.Home ? active : defstr);
    m2 = (Model == MyApp.Web.Resources.EVAResource.engagementzones ? active : defstr);
    m3 = (Model == MyApp.Web.Resources.EVAResource.unregisteredCodes ? active : defstr);
}

<div class="col-md-12 column">
    <div class="bs-example">
        <ul class="nav nav-pills">
            <li class="@m1">@Html.ActionLink(MyApp.Web.Resources.EVAResource.Home, "Index", "SuperUser")</li>
            <li class="@m2">@Html.ActionLink(MyApp.Web.Resources.EVAResource.engagementzones, "Index", "Zone")</li>
            <li class="@m3">@Html.ActionLink(MyApp.Web.Resources.EVAResource.unregisteredCodes, "Index", "Unregistered")</li>
        </ul>
    </div>
</div>

@*<div class="navbar-header">
    <button class="navbar-toggle" type="button" data-toggle="collapse" data-target=".bs-navbar-collapse">
        <span class="sr-only">Toggle navigation</span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
    </button>
    <a href="../" class="navbar-brand">Bootstrap</a>
</div>
<nav class="collapse navbar-collapse bs-navbar-collapse" role="navigation">
    <ul class="nav navbar-nav">
        <li>
            <a href="../getting-started">Getting started</a>
        </li>
        <li class="active">
            <a href="../css">CSS</a>
        </li>
        <li>
            <a href="../components">Components</a>
        </li>
        <li>
            <a href="../javascript">JavaScript</a>
        </li>
        <li>
            <a href="../customize">Customize</a>
        </li>
    </ul>
    <ul class="nav navbar-nav navbar-right">
        <li>
            <a href="../about">About</a>
        </li>
    </ul>
</nav>*@

